#2812 closed defect (fixed)

Remove Texinfo Documentation

Reported by: Joel Sherrill Owned by: Chris Johns
Priority: normal Milestone: 4.11.1
Component: doc Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description (last modified by Joel Sherrill)

With the converted documentation now suitable for public distribution and the new Sphinx documentation being the official documentation source, the Texinfo documentation source in the development tree needs to be removed.

The patch is against the master but should apply easily to 4.11. Patch is too large to attach. Placed it at:

ftp://ftp.rtems.org/pub/rtems/people/joel/patches/0001-Remove-texinfo-format-documentation.-Replaced-by-Sph.patch.xz

Chris, please apply and commit to 4.11 and master when it makes sense in the 4.11 release sequence. Then close this ticket.

Thanks.

Change History (4)

comment:1 Changed on Nov 15, 2016 at 4:42:49 PM by Joel Sherrill

Description: modified (diff)

comment:2 Changed on Jan 11, 2017 at 6:12:10 PM by Joel Sherrill <joel@…>

In d46a65d052eca994aea054db4ce990c30aae7726/rtems:

Remove texinfo format documentation. Replaced by Sphinx formatted documentation.

updates #2812.

comment:3 Changed on Jan 11, 2017 at 6:16:59 PM by Joel Sherrill <joel@…>

Resolution: fixed
Status: newclosed

In 48a7fa31f918a6fc88719b3c9393a9ba2829f42a/rtems:

Remove texinfo format documentation. Replaced by Sphinx formatted documentation.

closes #2812.

comment:4 Changed on Oct 10, 2017 at 6:06:29 AM by Sebastian Huber

Component: Documentationdoc
Note: See TracTickets for help on using tickets.